body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    /*background-color: rgba(245, 235, 215, 1);*/
    background-color: rgba(239, 247, 251, 1);
    position: relative;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: rgba(17, 33, 44, 1);
    font-weight: 600;
}

a, a:link {
    color:rgba(17, 33, 44, 1);
}

.topbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    /*background-color: rgba(245, 235, 215, 1);*/
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-container {
    height: 150px;
    display: flex;
    align-items: center;
    padding-left: 20px;
}

.book-container {
    height: 150px;
    display: flex;
    align-items: center;
    padding-right: 20px;
}

.call-container {
    height: 150px;
    display: flex;
    align-items: center;
}

.logo, .book-logo {
    max-width: 150px;
    width: auto;
    height: auto;
}

.book-container a {
    display: flex;
    align-items: center;
    height: 100%;
}

.centered-container {
    width: 100%;
    height: calc(100vh - 150px);
    min-height: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    /*background-color: rgba(245, 235, 215, 1);*/
    /*box-shadow: 0 8px 30px rgba(0, 0, 0, 0.03);*/
    margin-top: 150px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding-top: 40px;
}

.content {
    text-align: center;
    max-width: 800px;
    padding: 0 20px 40px 20px;
}

.content h1 {
    color: rgba(35, 65, 87, 1);
    font-size: 2.5em;
    margin-bottom: 20px;
    font-weight: 500;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: -0.02em;
    font-weight: 600;
}

.content .tagline {
    font-size: 1.4em;
    color: rgba(35, 65, 87, 1);
    margin-bottom: 10px;
    line-height: 1.4;
}

.services {
    text-align: left;
    display: inline-block;
    margin: 0 auto;
}

.services p {
    color: rgba(35, 65, 87, 1);
    font-size: 1.2em;
    margin-bottom: 15px;
}

.services ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.services li {
    color: rgba(35, 65, 87, 1);
    font-size: 1.1em;
    margin: 12px 0;
    padding-left: 25px;
    position: relative;
}

.services li:before {
    content: "•";
    color: rgba(35, 65, 87, 1);
    position: absolute;
    left: 0;
    font-size: 1.4em;
    line-height: 1;
} 